Subject: Re: HONDO on SGI

From: [email-masked] (Masson Thierry)
Date: Fri, 19 Nov 93 10:59:58 +0100

> There is an old version (7?) ported to the SGI and available through
  > QCPE.
  > 
  > The newest version (8.4) combined with KGNGRAF and named Chem - Station
  > is available from M.Dupuis at IBM. It is suitable for several IBM
  > platform, but you can port the HONDO part into an SGI with some effort.
  > 
  > I did it working in an INDIGO R4000 IRIX 4.0.5F.
  > 
  > I also mailed M. Dupuis a summary of the changes to make the program
  > compatible with SGI. If necessary, I can ship you a copy of the note and
  > instruction to compile and load the program.
  > 
  > Unfortunately, I am not very adept at using makefiles in UNIX so
  > the procedure is not automatic!
  > 
  > gus mercier
  > [email-masked]
  > 
  > 

These informations coulb be very usefull for the group. 
Thanks to send them to [email-masked].

I have a Hondo 8.1 source code and I look very quickly to it. 

The main problem I met is the fact that the source code 'int.f' uses REAL*16.
SGI compiler doesn't support REAL*16. They are transformed in REAL*8.

Do you get an idea about the impact of this approximation on the results ?
Have you found a workaround ?

Best Regards.

-----------------------------------------------------------------------------
SOLVAY SA                             Thierry Masson
DIRECTION CENTRALE TECHNIQUE          Direct Phone Line : 32-2-264 29 06
Rue de Ransbeek, 310                  Direct Fax Line   : 32-2-264 32 75
B-1120 BRUSSELS (BELGIUM)             E-Mail            : [email-masked]
-----------------------------------------------------------------------------